import { Data } from './../Data';
export class GetFoodPilesData extends Data {
    public list:any[];
    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);
        this.list = result.data;
    }
}